<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>451513</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>296230</com:RegistrationNumber>
  <com:ApplicationDate>2007-09-04</com:ApplicationDate>
  <com:RegistrationDate>2008-02-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-09-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">RUSSEGGER REAL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy a oděvní doplňky, obuv a kloboučnické zboží, pletené výrobky, módní doplňky k ošacení, spadající do této třídy, spodní prádlo, plavky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, rohožky, rohože, linoleum a jiné obklady podlah, tapety na stěny nikoliv textilní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost daňového poradce, vedení účetnictví, ekonomické a organizační poradenství, inzertní a reklamní činnost v souvislosti s realitami, provádění dražeb, administrativní správa a služby organizačně hospodářské povahy jiným subjektům, spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">makléřství, služby realitní kanceláře, odborné posudky v oboru realit, správa movitého a nemovitého majetku a realit, obchodování s nemovitostmi, oceňování a odhady nemovitého majetku, zprostředkování pronájmů a nájmů veškerých nemovitostí, pronájem nemovitostí jako takových, především pak pronájem bytů, domů a dalších bytových prostor, pronájem kanceláří a dalších nebytových prostor, vybírání nájemného, developerská činnost v oblasti nemovitostí, investorská a obstaravatelská činnost v oblasti výstavby, zprostředkování finančních operací, zástavy, leasingové financování koupě, zprostředkování půjček, finanční poradenství, zprostředkovatelské, poradenské a konzultační služby v oblasti realit a investic, poradenství v oboru realit, včetně odhadů a oceňování, ubytovací kancelář, průzkum a analýza trhu realit, směnárenská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, kupř. demolice staveb, opravy a čištění budov - vnějších povrchů i interiérů, pískování, izolace staveb proti vlhkosti, hluku, vysoušení staveb apod., malování a natírání interiérů a exteriérů, čištění oken, zednické služby, pokrývačské služby, klempířské a instalatérské práce, truhlářství a údržba nábytku, provádění inženýrských staveb, stavební dozor, montáže lešení, poskytování stavebních informací, výstavba obchodních stánků a obchodů, zprostředkovatelská činnost v oblasti stavebnictví a stavitelství, poradenská a obstaravatelská činnost v investiční výstavbě, speciální úpravy vzhledových a akustických vlastností interiérů, instalace akustických (zvukově izolačních) panelů, montáže sádrokartonových dílců, montáže dělicích stěn a příček, montáže sádrokartonových systémů, montáže zvedaných podlah (pro rozvody pod podlahou), instalace a opravy žaluzií, markýz a jiných slunečních zábran, pokládání podlah a dlažeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">technicko-inženýrská činnost v investiční výstavbě, projektová činnost v investiční výstavbě, architektonické návrhy a poradenství, výzdoba a návrhy interiérů, oděvní a módní návrhářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování služeb lázní, saun, solárií, slunečních lázní, salonů krásy, masáže, hydromasáže, relaxační a regenerační služby, pedikúra a manikúra, služby salónů krásy a kadeřnictví, poskytování informací a poradenství týkající se salonů krásy a kosmetických produktů, služby zdravotní péče o pokožku těla, aromaterapeutické služby, služby vizážistů, tetování, peercing, služby optiků, aranžování květin, poradenské a konzultační služby týkající se všech výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-09-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>RUSSEGGER REAL s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
